<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="stack">
    <name>
      <text>35.3.1.5 Circuits using probability</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p><p>The diagram shows a simplified circuit in which two independent components \(a\) and \(b\) are connected in parallel.</p><p></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/figure1.svg" alt="" width="172" height="73" class="img-responsive atto_image_button_text-bottom"></p><p></p><p>The circuit functions if either or both of the components are operational. It is known that if \(A\) is the event 'component \(a\) is operating' and \(B\) is the event 'component \(b\) is operating' then \(\text{P}(A)=0.{@pa@}\), \(\text{P}(B)=0.{@pb@}\) and \(\text{P}(A\cap B)=0.{@pab@}\).&nbsp; Find the probability that the circuit is functioning.</p><p>[[input:ans1]] [[validation:ans1]]</p>]]></text>
<file name="figure1.svg" path="/" encoding="base64">[encoded data, 7208 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p>The probability that the circuit is functioning is \(\text{P}(A\cup B)\). In words: either \(a\) or \(b\) or</p><p>both must be functioning if the circuit is to function. Using the keypoint:</p><p>\[\begin{eqnarray*}\text{P}(A\cup B)&amp;=&amp;\text{P}(A)+\text{P}(B)-\text{P}(A\cap B)\\ &amp;=&amp;0.{@pa@}+0.{@pb@}-0.{@pab@}=0.{@exp@} \end{eqnarray*}\]</p>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.1</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <stackversion>
      <text>2021072200</text>
    </stackversion>
    <questionvariables>
      <text>fpprintprec:2;
aa: 3+rand(6)
pa:100-aa
bb: 3+rand(6)
pb: 100-bb
cc: max(aa,bb)+1;
pab:100-cc;
exp: (100-aa)+(100-bb)-(100-cc);
ta:decimalplaces(float(exp/100),2);</text>
    </questionvariables>
    <specificfeedback format="html">
      <text>[[feedback:prt1]]</text>
    </specificfeedback>
    <questionnote format="moodle_auto_format">
      <text>\(P(A)={@pa@},P(B) = {@pb@},P(A\cap B) = {@pab@} \, so \, P(functioning) = {@ta@}\)</text>
    </questionnote>
    <questiondescription format="moodle_auto_format">
      <text/>
    </questiondescription>
    <questionsimplify>1</questionsimplify>
    <assumepositive>0</assumepositive>
    <assumereal>0</assumereal>
    <prtcorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:green;"><i class="fa fa-check"></i></span> Correct answer, well done.]]></text>
    </prtcorrect>
    <prtpartiallycorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:orange;"><i class="fa fa-adjust"></i></span> Your answer is partially correct.]]></text>
    </prtpartiallycorrect>
    <prtincorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:red;"><i class="fa fa-times"></i></span> Incorrect answer.]]></text>
    </prtincorrect>
    <decimals>.</decimals>
    <scientificnotation>*10</scientificnotation>
    <multiplicationsign>dot</multiplicationsign>
    <sqrtsign>1</sqrtsign>
    <complexno>i</complexno>
    <inversetrig>cos-1</inversetrig>
    <logicsymbol>lang</logicsymbol>
    <matrixparens>[</matrixparens>
    <isbroken>0</isbroken>
    <variantsselectionseed/>
    <input>
      <name>ans1</name>
      <type>numerical</type>
      <tans>ta</tans>
      <boxsize>15</boxsize>
      <strictsyntax>1</strictsyntax>
      <insertstars>0</insertstars>
      <syntaxhint/>
      <syntaxattribute>0</syntaxattribute>
      <forbidwords/>
      <allowwords/>
      <forbidfloat>0</forbidfloat>
      <requirelowestterms>0</requirelowestterms>
      <checkanswertype>0</checkanswertype>
      <mustverify>1</mustverify>
      <showvalidation>3</showvalidation>
      <options/>
    </input>
    <prt>
      <name>prt1</name>
      <value>1.0000000</value>
      <autosimplify>1</autosimplify>
      <feedbackstyle>1</feedbackstyle>
      <feedbackvariables>
        <text/>
      </feedbackvariables>
      <node>
        <name>0</name>
        <description/>
        <answertest>AlgEquiv</answertest>
        <sans>ans1</sans>
        <tans>ta</tans>
        <testoptions/>
        <quiet>0</quiet>
        <truescoremode>=</truescoremode>
        <truescore>1.0000000</truescore>
        <truepenalty/>
        <truenextnode>-1</truenextnode>
        <trueanswernote>prt1-1-T</trueanswernote>
        <truefeedback format="html">
          <text/>
        </truefeedback>
        <falsescoremode>=</falsescoremode>
        <falsescore>0.0000000</falsescore>
        <falsepenalty/>
        <falsenextnode>-1</falsenextnode>
        <falseanswernote>prt1-1-F</falseanswernote>
        <falsefeedback format="html">
          <text/>
        </falsefeedback>
      </node>
    </prt>
    <deployedseed>2111194657</deployedseed>
    <deployedseed>1644718854</deployedseed>
    <deployedseed>551611572</deployedseed>
    <deployedseed>1661507850</deployedseed>
    <deployedseed>1775243492</deployedseed>
    <deployedseed>675121247</deployedseed>
    <deployedseed>146583135</deployedseed>
    <deployedseed>811353195</deployedseed>
    <deployedseed>356026191</deployedseed>
    <deployedseed>1237676604</deployedseed>
    <deployedseed>1614157574</deployedseed>
    <deployedseed>1930141441</deployedseed>
    <deployedseed>1580837085</deployedseed>
    <deployedseed>1748275541</deployedseed>
    <deployedseed>1609002078</deployedseed>
    <deployedseed>546761858</deployedseed>
    <deployedseed>1513986787</deployedseed>
    <deployedseed>112086790</deployedseed>
    <qtest>
      <testcase>1</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>1.0000000</expectedscore>
        <expectedpenalty>0.0000000</expectedpenalty>
        <expectedanswernote>prt1-1-T</expectedanswernote>
      </expected>
    </qtest>
    <qtest>
      <testcase>2</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta+1</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>0.0000000</expectedscore>
        <expectedpenalty>0.1000000</expectedpenalty>
        <expectedanswernote>prt1-1-F</expectedanswernote>
      </expected>
    </qtest>
  </question>
</quiz>
